Subject: bug#32975: Emacs 26.1; GTK Warnings

From: Tjernlund <[email-masked]>
Date: Thu, 11 Oct 2018 21:51:54 +0200

On Thu, 2018-10-11 at 21:43 +0200, Tjernlund wrote:
> On Thu, 2018-10-11 at 16:06 +0200, Robert Pluim wrote:
> > martin rudalics <[email-masked]> writes:
> > 
> > > > How about moving the
> > > > check for USE_TOOLKIT_SCROLL_BARS down into xg_set_background_color
> > > > like so (which I think was your original suggestion):
> > > 
> > > That's what I would do for Emacs 26.2.
> > 
> > Sure. Eli, is the following OK for you? Itʼs a pretty rare setup, so
> > master would probably be fine as well.
> 
> This patch works for me too.
> 
> Thanks guys
>              Jocke

I just got to ask you guys something that bugs me, why do I have have both:
;; Color settings.
(setq default-frame-alist '((background-color . "#333333") (foreground-color . "White") (cursor-color . "White")))
(setq initial-frame-alist default-frame-alist)

I think one of the should inherit the other.

 Jocke